@media (max-width: 1024px) and (min-width: 769px) {
    .blocklist__item__outer--u-ikjmu5a4d {
      width: calc(100% / 2); } }
/*.blocklist__item__outer--u-i8yy6wrbg {
 @media all and (max-width: 1024px) {
 width: calc(100% / 2);
 }
 }*/
.blocklist__item__outer--u-ikjmu5a4d:nth-child(3n + 1) .blocklist__item--u-im2llrovx {
  margin-top: 40px; }

.blocklist__list--u-iolsgj8nx {
  max-width: 400px;
  margin: 0 auto; }

@media (max-width: 1280px) and (min-width: 992px) {
    .div--u-icytdx2jn {
      width: calc(100% - 400px); } }

@media (max-width: 1024px) {
    .div--u-ibv7auvq3 {
      justify-content: center;
      padding-right: 0;
      text-align: center; }
      .div--u-ibv7auvq3 .link-universal--u-iv6zx6bxt {
        margin-right: 0; }
      .div--u-ibv7auvq3 .link-universal--u-ivj3te5hm {
        padding-right: 0; } }

@media (max-width: 1129px) {
    .div--u-i2s6cr28l, .div--u-ibv7auvq3 {
      justify-content: center !important; } }

@media (max-width: 1129px) {
    .div--u-ioyutxejv {
      justify-content: center !important;
      text-align: center !important; } }

.blocklist__item--u-im2llrovx {
  margin-top: 40px !important; }

.blocklist__item--u-icpoxutnd {
  margin-top: 0 !important; }

.imageFit--u-ilagi5euk {
  border-radius: 0 !important; }
